---
term: he aloto
slug: he aloto
alt forms: []
search terms:
  glb:
  - he aloto
  - he
  - aloto
  eng:
  - any other thing
  - anything else
  epo:
  - io ajn alia
  spa:
  - cualquier otro
ipa: ˈxe aˈloto
ipa link: http://ipa-reader.xyz/?text=ˈxe aˈloto&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: any other thing, anything else
  epo: io ajn alia
  spa: cualquier otro (<em>cosa</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - any other thing
    - anything else
  epo:
  - - io ajn alia
  spa:
  - - cualquier otro (<em>cosa</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - he
  - ','
  - alo-
  - +
  - to
  derived trans:
  - slug: he
    text: he
    word class: par
    trans:
      eng: <em>emphatic correlative particle</em>, any, ever, at all
      epo: <em>emfaza korelativa partikulo</em>, ajn
      spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>),
        absolutamente, exactamente, cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: alo-
    text: alo-
    word class: lfik
    trans:
      eng: other, different
      epo: ali-, malsam-
      spa: hetero-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
